package a3test.controller;

import jp.sourceforge.acerola3d.a3.*;

public class NaviParamTest2 {
    static Action3D avatar;
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        w.setCameraLocImmediately(0.0,0.0,10.0);
        w.setNavigationMode(A3CanvasInterface.NaviMode.SIMPLE,10.0);
        //w.setNavigationMode(A3CanvasInterface.NaviMode.SIMPLE);
        Action3D a3 = new Action3D("x-res:///axis.a3");
        w.add(a3);
    }
}
